node_modules# build files
dist

# dependencies
node_modules
.next

# environment variables
.env
.env.cron
.env.production
.soap.env
local.env
dev.env
prod.env

# IDE
.awcache
.idea

# logs
logs

# misc
.DS_Store
npm-debug.log

# tests
.nyc_output
coverage
test

# public

# documentation/*

cloudstore/*
sha1.js

#backup
dump

# config/*
seed.sql